﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage88-page1 .wmpage88-page1-con{display:flex;align-items:center}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-left{width:50%;padding-right:50px}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-right{width:50%}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-right .wmpage-title span{color:var(--color)}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-right .wmpage88-page1-txt{margin-top:20px}
@media screen and (max-width:768px){.wmpage88-page1 .wmpage88-page1-con{flex-wrap:wrap}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-left{width:100%;padding-right:0;display:flex;justify-content:center}
.wmpage88-page1 .wmpage88-page1-con .wmpage88-page1-right{width:100%;margin-top:20px}
}.wmpage88-page2{background:url(/uploads/47579/banner/2026042010325549f1b.jpg) no-repeat center center fixed;background-size:cover;position:relative}
.wmpage88-page2::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:var(--color);opacity:.5}
.wmpage88-page2 .wmpage-lwrap{position:relative;height:100%;position:relative;min-height:400px}
.wmpage88-page2 .wmpage88-page2-info{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:1280px;width:100%;padding:50px 15px}
.wmpage88-page2 .wmpage88-page2-info .wmpage88-page2-txt1{color:#fff;text-align:center;font-size:var(--wmpage-font18);margin-bottom:40px;line-height:1.6}
.wmpage88-page2 .wmpage88-page2-info .wmpage88-page2-txt2{color:#fff;text-align:center}
.wmpage88-page2 .wmpage88-page2-info .wmpage88-page2-txt2 p{margin-top:10px}
.wmpage88-page2 .wmpage88-page2-info .wmpage88-page2-txt2 p em{margin-right:4px}
@media screen and (max-width:768px){.wmpage88-page2 .wmpage-lwrap{min-height:300px}
.wmpage88-page2 .wmpage88-page2-info{padding:0 15px}
.wmpage88-page2 .wmpage88-page2-info .wmpage88-page2-txt1{margin-bottom:20px}
}.wmpage88-page3 .wmpage88-page3-con{display:flex;align-items:center}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-left{width:50%}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-left .wmpage-title span{color:var(--color)}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-left .wmpage88-page3-txt{margin-top:20px}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-right{width:50%;display:flex;align-items:center;justify-content:center;padding-left:50px}
@media screen and (max-width:768px){.wmpage88-page3 .wmpage88-page3-con{flex-wrap:wrap;flex-direction:column-reverse}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-left{width:100%;margin-top:20px}
.wmpage88-page3 .wmpage88-page3-con .wmpage88-page3-right{width:100%;padding-left:0;display:flex;justify-content:center}
}.wmpage88-page4 {background-color:#f6f6f6;}
.wmpage88-page4 .wmpage88-page4-con{display:flex}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-left{width:40%}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right{width:60%;padding:20px 40px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-txt{margin-top:20px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list{margin-top:20px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list .wmpage88-page4-it{width:48%;display:flex;margin:5px 0}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list .wmpage88-page4-it em{display:block}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list .wmpage88-page4-it p{padding-left:10px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-more{margin-top:20px;display:inline-flex;align-items:center;justify-self:center;color:var(--color);background-color:#fff;padding:10px 30px;border:1px solid var(--color);border-radius:5px;font-weight:var(--fontbold5);transition:all .2s linear}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-more:hover{background-color:var(--color);color:#fff}
@media screen and (max-width:1280px){.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right{padding:30px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-more{margin-top:20px}
}
@media screen and (max-width:900px){.wmpage88-page4 .wmpage88-page4-con{flex-wrap:wrap}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-left{width:100%;display:flex;justify-content:center}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right{width:100%;padding:0;margin-top:20px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-more{margin-top:10px}
}
@media screen and (max-width:500px){.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-txt{margin-top:10px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list{margin-top:10px}
.wmpage88-page4 .wmpage88-page4-con .wmpage88-page4-right .wmpage88-page4-list .wmpage88-page4-it{width:100%}
}.wmpage165-page3-title{text-align:center}
.wmpage165page3Swiper .swiper-slide{position:relative;z-index:1}
.wmpage165-page3-image img{width:100%}
.wmpage165-page3-contant{margin-top:50px}
.wmpage165-page3-image{position:relative;overflow:hidden}
.wmpage165-page3-image::after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:40%;background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,0))}
.wmpage165-page3-image img{width:100%;position:relative;z-index:1;top:0;left:0;object-fit:cover}
.wmpage165-page3-txtbox{position:absolute;left:0;bottom:0;z-index:5;width:100%;padding:0 30px;transition:all .36s}
.wmpage165-page3-tit{line-height:30px;height:30px;overflow:hidden;color:#fff;margin-bottom:10px;font-size: var(--wmpage-font20);font-weight:var(--fontbold6);}
.wmpage165-page3-tex{opacity:0;transition:all .36s}
.wmpage165-page3-tex p{font-size:16px;line-height:24px;height:48px;overflow:hidden;color:#fff}
.wmpage165page3Swiper .swiper-slide:hover .wmpage165-page3-txtbox{bottom:30px}
.wmpage165page3Swiper .swiper-slide:hover .wmpage165-page3-tex{opacity:1}
.wmpage165-page3-next,.wmpage165-page3-prev{width:60px;height:60px;color:#001eb4;opacity:1;transition:all .36s;background:#fff;border-radius:50%;box-shadow:0 5px 10px #00000033;top:calc(50% - 40px);position:absolute;z-index:2;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
.wmpage165-page3-next{left:10px}
.wmpage165-page3-prev{right:10px}
.wmpage165-page3-next em,.wmpage165-page3-prev em{font-size:var(--fontsize24);width:var(--fontsize24)}
.wmpage165page3Swiper:hover .wmpage165-page3-next{opacity:1}
.wmpage165page3Swiper:hover .wmpage165-page3-prev{opacity:1}.wmpage88-page5 .wmpage-title{text-align:center}
.wmpage88-page5 .wmpage-title span{color:var(--color);display:block;line-height:1.2}
.wmpage88-page5 .wmpage88-page5-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:20px}
.wmpage88-page5 .wmpage88-page5-list .wmpage88-page5-item{width:32%;overflow:hidden;margin-top:2em}
.wmpage88-page5 .wmpage88-page5-list .wmpage88-page5-item img{width:100%;transform:scale(1.05);transition:all .2s linear}
.wmpage88-page5 .wmpage88-page5-list .wmpage88-page5-item:hover img{transform:scale(1)}
@media screen and (max-width:768px){.wmpage88-page5 .wmpage88-page5-list .wmpage88-page5-item{width:49%}
}